Package Gnumed :: Package timelinelib :: Package dataimport :: Module ics |
[frames] | no frames]

# Module ics

source code

Classes
| IcsLoader

Functions
import_db_from_ics(path, options_dialog=None, options=None) | source code

Imports: date, datetime, timedelta, abspath, random, Calendar, GregorianDateTime, GregorianDelta, MemoryDB, TimelineIOError, Category, Event, ex_msg, display_warning_message